<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="css/reset.css">
  <link rel="stylesheet" href="css/style.css">
  <link rel="stylesheet" id="theme-link" href="css/style-normal.css">
  <title>Change Theme hw13</title>
</head>
<body>
  <header class="main-header container">
    <a href="#" class="header-logo">Ra<span class="logo-colored-blue">mda.js</span></a>
    <nav class="header-links">
      <button type="button" name="button" class="btn-change-theme">Change Theme</button>
      <a href="#" class="header-link">Functional Programming</a>
      <a href="#" class="header-link">Ramda</a>
      <a href="#" class="header-link">Fantasy Land Spec</a>
      <a href="#" class="header-link">Node.js for all</a>
    </nav>
  </header>
  <main class="main-content container">
    <ul class="left-menu">
      <li class="left-menu-item">
        <a href="#" class="left-menu-link">Ramda</a>
      </li>
      <li class="left-menu-item">
        <a href="#" class="left-menu-link">Why Ramda?</a>
      </li>
      <li class="left-menu-item">
        <a href="#" class="left-menu-link">What's Different?</a>
      </li>
      <li class="left-menu-item">
        <a href="#" class="left-menu-link">Introductions</a>
      </li>
      <li class="left-menu-item">
        <a href="#" class="left-menu-link">Philosophy</a>
      </li>
    </ul>
    <section class="right-main-content">
      <div>
        <img src="images/main-content-logo.png" alt="Main Content Logo" class="main-content-logo">
      </div>
      <p class="text-content">Lorem ipsum — классическая панаграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в макет страницы. Используется в качестве заполнителя по крайне мере с конца XVI века. Является искаженным отрывком из философского трактата Марка Туллия Цицерона "О пределах добра и зла", написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.</p>
      <p class="text-content">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quasi amet accusamus et nobis dolor consequuntur molestias, a repudiandae voluptatem veniam fuga ex incidunt eum quidem maxime eligendi nihil, ducimus voluptatum. Suscipit ab ducimus ratione, repudiandae iusto nesciunt assumenda ea minima, fugiat expedita, rerum nam ut cumque, maxime impedit! Fuga praesentium, eum molestias, velit animi accusamus numquam a aliquid ipsam odit assumenda rem deserunt cum vero recusandae magni asperiores provident illum.</p>
    </section>
  </main>
  <footer class="main-footer container">
    <nav class="footer-links">
      <a href="#" class="footer-link">Ramda</a>
      <a href="#" class="footer-link">Why Ramda?</a>
      <a href="#" class="footer-link">What's Different?</a>
      <a href="#" class="footer-link">Introductions</a>
      <a href="#" class="footer-link">Philosophy</a>
    </nav>
    <p class="copyright">Copyright &copy; 2018</p>
  </footer>

  <script src="index.js" charset="utf-8"></script>
</body>
</html>
